(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     85995,       1712]
NotebookOptionsPosition[     82387,       1647]
NotebookOutlinePosition[     82773,       1664]
CellTagsIndexPosition[     82730,       1661]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"x", ",", "y", ",", "U"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"alpha", " ", "=", " ", "0.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"U", "=", 
   RowBox[{
    RowBox[{"-", "1"}], "/", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"x", "[", "t", "]"}], "^", "2"}], "+", 
       RowBox[{
        RowBox[{"y", "[", "t", "]"}], "^", "2"}]}], "]"}], "^", "alpha"}]}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lagrange", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "'"}], "[", "t", "]"}], "^", "2"}], "/", "2"}], " ", "+", 
    " ", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"y", "'"}], "[", "t", "]"}], "^", "2"}], "/", "2"}], " ", "-", 
    " ", "U"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Eq1", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"Lagrange", ",", " ", 
       RowBox[{
        RowBox[{"x", "'"}], "[", "t", "]"}]}], "]"}], ",", " ", "t"}], "]"}], 
   "-", 
   RowBox[{"D", "[", 
    RowBox[{"Lagrange", ",", " ", 
     RowBox[{"x", "[", "t", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"Eq2", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"Lagrange", ",", " ", 
       RowBox[{
        RowBox[{"y", "'"}], "[", "t", "]"}]}], "]"}], ",", " ", "t"}], "]"}], 
   "-", 
   RowBox[{"D", "[", 
    RowBox[{"Lagrange", ",", " ", 
     RowBox[{"y", "[", "t", "]"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"s", "=", 
   RowBox[{"NDSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Eq1", " ", "+", " ", 
         RowBox[{"0.1", " ", 
          RowBox[{
           RowBox[{
            RowBox[{"x", "'"}], "[", "t", "]"}], "^", "5"}]}]}], "\[Equal]", 
        "0"}], ",", 
       RowBox[{"Eq2", "\[Equal]", "0"}], ",", 
       RowBox[{
        RowBox[{"x", "[", "0", "]"}], "\[Equal]", "0.2"}], ",", 
       RowBox[{
        RowBox[{"y", "[", "0", "]"}], "\[Equal]", "0.0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "'"}], "[", "0", "]"}], "\[Equal]", "0.6"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"y", "'"}], "[", "0", "]"}], "\[Equal]", 
        RowBox[{"-", "1.2"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"y", "[", "t", "]"}], ",", 
       RowBox[{"x", "[", "t", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "30"}], "}"}], ",", 
     RowBox[{"AccuracyGoal", "\[Rule]", "10"}], ",", 
     RowBox[{"PrecisionGoal", "\[Rule]", "10"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"x", "[", "t", "]"}], ",", 
       RowBox[{"y", "[", "t", "]"}]}], "}"}], "/.", "s"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "20.4"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.871495928920295*^9, 3.871496183775159*^9}, {
  3.871496233761053*^9, 3.8714962884568167`*^9}, {3.871496373765277*^9, 
  3.871496483900692*^9}, {3.871496516247982*^9, 3.871496534205855*^9}, {
  3.8721230538732176`*^9, 3.8721230548419666`*^9}, {3.8721244718434925`*^9, 
  3.8721244813140783`*^9}, {3.872124516802331*^9, 3.872124588341316*^9}, {
  3.8721246192025967`*^9, 3.872124720543288*^9}, {3.8721249588464956`*^9, 
  3.8721249691612215`*^9}, {3.8721251355869665`*^9, 3.872125148417845*^9}, {
  3.872125185889534*^9, 3.872125202077179*^9}, {3.872125251864794*^9, 
  3.8721252826835995`*^9}, {3.872125315511072*^9, 3.872125315964203*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"1be54ff4-a129-4939-be10-07478c88ad56"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"0.5`", " ", 
    RowBox[{"x", "[", "t", "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"x", "[", "t", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"y", "[", "t", "]"}], "2"]}], ")"}], "1.25`"]], "+", 
  RowBox[{
   SuperscriptBox["x", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{
  3.871496289802538*^9, 3.871496485612142*^9, {3.871496519474041*^9, 
   3.871496536081478*^9}, 3.872123060123666*^9, 3.8721250912812524`*^9, {
   3.8721251368057184`*^9, 3.8721251490271854`*^9}, {3.8721251878738017`*^9, 
   3.8721252024678054`*^9}, {3.872125264286538*^9, 3.8721252835868464`*^9}, 
   3.872125316870321*^9},
 CellLabel->"Out[68]=",ExpressionUUID->"57aebe3c-70b0-4a85-bf60-9682a850d2d6"],

Cell[BoxData[
 RowBox[{
  FractionBox[
   RowBox[{"0.5`", " ", 
    RowBox[{"y", "[", "t", "]"}]}], 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"x", "[", "t", "]"}], "2"], "+", 
      SuperscriptBox[
       RowBox[{"y", "[", "t", "]"}], "2"]}], ")"}], "1.25`"]], "+", 
  RowBox[{
   SuperscriptBox["y", "\[Prime]\[Prime]",
    MultilineFunction->None], "[", "t", "]"}]}]], "Output",
 CellChangeTimes->{
  3.871496289802538*^9, 3.871496485612142*^9, {3.871496519474041*^9, 
   3.871496536081478*^9}, 3.872123060123666*^9, 3.8721250912812524`*^9, {
   3.8721251368057184`*^9, 3.8721251490271854`*^9}, {3.8721251878738017`*^9, 
   3.8721252024678054`*^9}, {3.872125264286538*^9, 3.8721252835868464`*^9}, 
   3.872125316885923*^9},
 CellLabel->"Out[69]=",ExpressionUUID->"4b3d7957-0f2b-47c4-8886-d83affdaf88b"],

Cell[BoxData[
 TemplateBox[{
  "NDSolve","ndsz",
   "\"At \\!\\(\\*RowBox[{\\\"t\\\"}]\\) == \
\\!\\(\\*RowBox[{\\\"22.537661278306338`\\\"}]\\), step size is effectively \
zero; singularity or stiff system suspected.\"",2,70,1,26663129059870152649,
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.872125330327443*^9},
 CellLabel->
  "\:6b63\:5728\:8ba1\:7b97In[64]:=",ExpressionUUID->"c82d808b-208b-4944-8012-\
120d26da51f1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwsl3k4Vd/3x01plFSGJJUomT8lTViGIiVkiNBARSqSqUIpJUIZMiUZM8/z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       "]]},
     Annotation[#, "Charting`Private`Tag$3795#1"]& ]}, {}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.871496289802538*^9, 3.871496485612142*^9, {3.871496519474041*^9, 
   3.871496536081478*^9}, 3.872123060123666*^9, 3.8721250912812524`*^9, {
   3.8721251368057184`*^9, 3.8721251490271854`*^9}, {3.8721251878738017`*^9, 
   3.8721252024678054`*^9}, {3.872125264286538*^9, 3.8721252835868464`*^9}, 
   3.8721253331868143`*^9},
 CellLabel->"Out[71]=",ExpressionUUID->"0569bfdf-e00e-4e82-a766-9d56fe2e1edd"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8721257622406793`*^9, 3.8721257645857286`*^9}, 
   3.8721258201699777`*^9},ExpressionUUID->"206fb669-28a2-4dae-89bf-\
7f471187aaf9"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{
  3.87212581657633*^9},ExpressionUUID->"aca43e1f-5ed9-43e9-ab06-469e83d7e803"],

Cell[BoxData[
 RowBox[{"InterpolatingPolynomial", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "4"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "6"}], "}"}]}], "}"}], ",", "x"}], "]"}]], "Input",
 CellLabel->"In[72]:=",ExpressionUUID->"3fcaa9dd-d988-47b9-842f-a5e55164e728"],

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{"4", "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "x"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "2"}], "+", 
      RowBox[{"3", " ", "x"}]}], ")"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.872125863049091*^9, 3.872125869580344*^9}},
 CellLabel->"In[73]:=",ExpressionUUID->"efce0b58-0371-4fa2-8296-aad6a46a6ed7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"2", "+", "x", "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x", "2"]}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", "0", ",", " ", "3"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8721258863801365`*^9, 3.8721259079915223`*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"7648f3c1-0ec3-4c5a-9b72-5fafcb98ba43"],

Cell[BoxData["37.50000000000006`"], "Output",
 CellChangeTimes->{{3.872125903051971*^9, 3.872125908460149*^9}},
 CellLabel->"Out[75]=",ExpressionUUID->"7bc8d34c-c535-4e99-8ec7-d8040ff4d228"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"y", "^", "2"}], "-", 
     RowBox[{"z", "^", "2"}], "-", 
     RowBox[{"4", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{"x", "+", "y"}], "]"}]}], " ", "-", " ", 
     RowBox[{"5", " ", 
      RowBox[{"Sin", "[", 
       RowBox[{"x", " ", "y", " ", "z"}], "]"}]}], " ", "-", " ", 
     RowBox[{"2.1", " ", 
      RowBox[{"Cos", "[", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "-", 
        RowBox[{"y", "^", "2"}], "+", 
        RowBox[{"z", "^", "2"}]}], "]"}]}]}], "]"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"y", ",", " ", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"z", ",", " ", 
     RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.872125926897645*^9, 3.8721260720555706`*^9}},
 CellLabel->"In[78]:=",ExpressionUUID->"a5645396-4d85-46ea-aa65-5b77247905f6"],

Cell[BoxData["38.25028864967729`"], "Output",
 CellChangeTimes->{{3.872126037581058*^9, 3.8721260766491995`*^9}},
 CellLabel->"Out[78]=",ExpressionUUID->"c999df6a-f8f6-4dda-9ca0-9b325e2383d4"]
}, Open  ]],

Cell[BoxData["38.25028864967729"], "Input",
 CellChangeTimes->{{3.8721261779850616`*^9, 
  3.872126191141654*^9}},ExpressionUUID->"9f793acb-054c-4c67-b52c-\
420058782af2"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.872125903020765*^9, 
  3.8721259044271173`*^9}},ExpressionUUID->"c8e49975-a1af-4b84-bb2e-\
d066e1cc92e3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"A", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", " ", "2"}], "}"}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"2", ",", " ", "3"}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
 RowBox[{"A", "//", "MatrixForm"}]}], "Input",
 CellChangeTimes->{{3.8721262682909565`*^9, 3.872126294620983*^9}},
 CellLabel->"In[79]:=",ExpressionUUID->"0ab6a85d-f3df-42e4-974c-aa992cb5f131"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.8721262951991057`*^9},
 CellLabel->"Out[79]=",ExpressionUUID->"8298b495-4b9e-4557-970a-d865d70fa41d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"1", "2"},
     {"2", "3"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.8721262951991057`*^9},
 CellLabel->
  "Out[80]//MatrixForm=",ExpressionUUID->"5c3764d0-acd8-4cb4-a07e-\
41f34b84a6d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigenvalues", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.87212631260612*^9, 3.87212631615462*^9}},
 CellLabel->"In[81]:=",ExpressionUUID->"06a7963f-b767-456c-8975-8f496e373c92"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"2", "+", 
    SqrtBox["5"]}], ",", 
   RowBox[{"2", "-", 
    SqrtBox["5"]}]}], "}"}]], "Output",
 CellChangeTimes->{3.872126316592019*^9},
 CellLabel->"Out[81]=",ExpressionUUID->"90c5ec4c-8902-449f-a798-fe40531f2f40"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Eigensystem", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.8721263288577533`*^9, 3.8721263445630355`*^9}},
 CellLabel->"In[84]:=",ExpressionUUID->"b505b3b8-84e2-4c79-8b1a-6e841c9a1eff"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"2", "+", 
      SqrtBox["5"]}], ",", 
     RowBox[{"2", "-", 
      SqrtBox["5"]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "+", 
          SqrtBox["5"]}], ")"}]}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        FractionBox["1", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "1"}], "-", 
          SqrtBox["5"]}], ")"}]}], ",", "1"}], "}"}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.8721263328263874`*^9, 3.8721263450941935`*^9}},
 CellLabel->"Out[84]=",ExpressionUUID->"1de5b869-2374-4273-8efa-afe72f5a8487"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Inverse", "[", "A", "]"}]], "Input",
 CellChangeTimes->{{3.872126393957901*^9, 3.8721264024891543`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"01381dac-bc12-4d58-aee8-35f6ee964345"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.872126402895241*^9},
 CellLabel->"Out[85]=",ExpressionUUID->"655939d8-9443-4aa8-9ed8-11ae378ee235"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Integrate", "[", 
    RowBox[{
     RowBox[{"Exp", "[", 
      RowBox[{
       RowBox[{"-", "a"}], " ", 
       RowBox[{"x", "^", "2"}]}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "Infinity"}], ",", " ", "Infinity"}], "}"}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.87212642205301*^9, 3.872126438570692*^9}},
 CellLabel->"In[86]:=",ExpressionUUID->"e72ebe2b-b030-4b77-9b23-2cf50db8e479"],

Cell[BoxData[
 RowBox[{"ConditionalExpression", "[", 
  RowBox[{
   FractionBox[
    SqrtBox["\[Pi]"], 
    SqrtBox["a"]], ",", 
   RowBox[{
    RowBox[{"Re", "[", "a", "]"}], ">", "0"}]}], "]"}]], "Output",
 CellChangeTimes->{3.872126460463126*^9},
 CellLabel->"Out[86]=",ExpressionUUID->"12e1eff2-df2b-4844-b3f6-cc6f66e88353"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"Sqrt", "[", 
     RowBox[{"1", "+", 
      RowBox[{"a", "/", "x"}], "+", 
      RowBox[{"b", "/", 
       RowBox[{"x", "^", "2"}]}]}], "]"}]}], ",", " ", "x"}], "]"}]], "Input",\

 CellChangeTimes->{{3.872126493340453*^9, 3.872126511905676*^9}, {
  3.872126583162481*^9, 
  3.8721265930689597`*^9}},ExpressionUUID->"7b9e3a7a-7614-47a2-942b-\
457dfee8fbe9"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   RowBox[{"2", " ", 
    RowBox[{"(", 
     RowBox[{"b", "+", 
      RowBox[{"x", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "x"}], ")"}]}]}], ")"}]}], "-", 
   RowBox[{"a", " ", 
    SqrtBox[
     RowBox[{"b", "+", 
      RowBox[{"x", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "x"}], ")"}]}]}]], " ", 
    RowBox[{"ArcTanh", "[", 
     FractionBox[
      RowBox[{"a", "+", 
       RowBox[{"2", " ", "x"}]}], 
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{"b", "+", 
         RowBox[{"x", " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "x"}], ")"}]}]}]]}]], "]"}]}]}], 
  RowBox[{"2", " ", "x", " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"b", "+", 
      RowBox[{"x", " ", 
       RowBox[{"(", 
        RowBox[{"a", "+", "x"}], ")"}]}]}], 
     SuperscriptBox["x", "2"]]]}]]], "Output",
 CellChangeTimes->{3.872126564533338*^9},
 CellLabel->"Out[87]=",ExpressionUUID->"95ec74dc-82af-460b-a03b-b0227ec6b6d8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"Integrate", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], " ", 
      RowBox[{"Sqrt", "[", 
       RowBox[{"1", "+", 
        RowBox[{"a", "/", "x"}], "+", 
        RowBox[{"b", "/", 
         RowBox[{"x", "^", "2"}]}]}], "]"}]}], ")"}]}], ",", " ", "x"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8721266013973293`*^9, 3.872126606165924*^9}},
 CellLabel->"In[88]:=",ExpressionUUID->"e9127e3f-f174-4450-87e3-aa5245f1d8c2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"x", " ", 
      SqrtBox[
       FractionBox[
        RowBox[{"b", "+", 
         RowBox[{"x", " ", 
          RowBox[{"(", 
           RowBox[{"a", "+", "x"}], ")"}]}]}], 
        SuperscriptBox["x", "2"]]], " ", 
      RowBox[{"ArcTanh", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"2", " ", "b"}], "+", 
         RowBox[{"a", " ", "x"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["b"], " ", 
         SqrtBox[
          RowBox[{"b", "+", 
           RowBox[{"x", " ", 
            RowBox[{"(", 
             RowBox[{"a", "+", "x"}], ")"}]}]}]]}]], "]"}]}], 
     RowBox[{
      SqrtBox["b"], " ", 
      SqrtBox[
       RowBox[{"b", "+", 
        RowBox[{"x", " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", "x"}], ")"}]}]}]]}]]}], ",", " ", 
   RowBox[{"Assumptions", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{"x", ">", "0"}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8721266593155003`*^9, 3.872126673566511*^9}},
 CellLabel->"In[89]:=",ExpressionUUID->"2c8f7d7a-22df-472c-b4f0-18ab76b1eceb"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{"ArcTanh", "[", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", "b"}], "+", 
      RowBox[{"a", " ", "x"}]}], 
     RowBox[{"2", " ", 
      SqrtBox["b"], " ", 
      SqrtBox[
       RowBox[{"b", "+", 
        RowBox[{"x", " ", 
         RowBox[{"(", 
          RowBox[{"a", "+", "x"}], ")"}]}]}]]}]], "]"}], 
   SqrtBox["b"]]}]], "Output",
 CellChangeTimes->{3.872126710187685*^9},
 CellLabel->"Out[89]=",ExpressionUUID->"8252d40b-5403-4393-9b2c-ec839eb5679a"]
}, Open  ]]
},
WindowSize->{1920, 1037},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
Magnification:>3. Inherited,
FrontEndVersion->"12.0 for Microsoft Windows (64-bit) (2019\:5e744\:67088\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 3860, 108, 1040, "Input",ExpressionUUID->"1be54ff4-a129-4939-be10-07478c88ad56"],
Cell[4443, 132, 851, 21, 186, "Output",ExpressionUUID->"57aebe3c-70b0-4a85-bf60-9682a850d2d6"],
Cell[5297, 155, 851, 21, 186, "Output",ExpressionUUID->"4b3d7957-0f2b-47c4-8886-d83affdaf88b"],
Cell[6151, 178, 453, 11, 122, "Message",ExpressionUUID->"c82d808b-208b-4944-8012-120d26da51f1"],
Cell[6607, 191, 64141, 1066, 1385, "Output",ExpressionUUID->"0569bfdf-e00e-4e82-a766-9d56fe2e1edd"]
}, Open  ]],
Cell[70763, 1260, 181, 3, 85, "Input",ExpressionUUID->"206fb669-28a2-4dae-89bf-7f471187aaf9"],
Cell[70947, 1265, 125, 2, 85, "Input",ExpressionUUID->"aca43e1f-5ed9-43e9-ab06-469e83d7e803"],
Cell[71075, 1269, 419, 12, 168, "Input",ExpressionUUID->"3fcaa9dd-d988-47b9-842f-a5e55164e728"],
Cell[71497, 1283, 402, 11, 168, InheritFromParent,ExpressionUUID->"efce0b58-0371-4fa2-8296-aad6a46a6ed7"],
Cell[CellGroupData[{
Cell[71924, 1298, 395, 9, 175, InheritFromParent,ExpressionUUID->"7648f3c1-0ec3-4c5a-9b72-5fafcb98ba43"],
Cell[72322, 1309, 190, 2, 135, "Output",ExpressionUUID->"7bc8d34c-c535-4e99-8ec7-d8040ff4d228"]
}, Open  ]],
Cell[CellGroupData[{
Cell[72549, 1316, 1112, 31, 340, "Input",ExpressionUUID->"a5645396-4d85-46ea-aa65-5b77247905f6"],
Cell[73664, 1349, 192, 2, 135, "Output",ExpressionUUID->"c999df6a-f8f6-4dda-9ca0-9b325e2383d4"]
}, Open  ]],
Cell[73871, 1354, 171, 3, 85, "Input",ExpressionUUID->"9f793acb-054c-4c67-b52c-420058782af2"],
Cell[74045, 1359, 154, 3, 85, "Input",ExpressionUUID->"c8e49975-a1af-4b84-bb2e-d066e1cc92e3"],
Cell[CellGroupData[{
Cell[74224, 1366, 422, 10, 226, "Input",ExpressionUUID->"0ab6a85d-f3df-42e4-974c-aa992cb5f131"],
Cell[74649, 1378, 294, 8, 135, "Output",ExpressionUUID->"8298b495-4b9e-4557-970a-d865d70fa41d"],
Cell[74946, 1388, 622, 19, 177, "Output",ExpressionUUID->"5c3764d0-acd8-4cb4-a07e-41f34b84a6d7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[75605, 1412, 207, 3, 168, "Input",ExpressionUUID->"06a7963f-b767-456c-8975-8f496e373c92"],
Cell[75815, 1417, 270, 8, 146, "Output",ExpressionUUID->"90c5ec4c-8902-449f-a798-fe40531f2f40"]
}, Open  ]],
Cell[CellGroupData[{
Cell[76122, 1430, 213, 3, 168, "Input",ExpressionUUID->"b505b3b8-84e2-4c79-8b1a-6e841c9a1eff"],
Cell[76338, 1435, 833, 29, 164, "Output",ExpressionUUID->"1de5b869-2374-4273-8efa-afe72f5a8487"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77208, 1469, 207, 3, 168, "Input",ExpressionUUID->"01381dac-bc12-4d58-aee8-35f6ee964345"],
Cell[77418, 1474, 334, 10, 135, "Output",ExpressionUUID->"655939d8-9443-4aa8-9ed8-11ae378ee235"]
}, Open  ]],
Cell[CellGroupData[{
Cell[77789, 1489, 557, 14, 348, "Input",ExpressionUUID->"e72ebe2b-b030-4b77-9b23-2cf50db8e479"],
Cell[78349, 1505, 328, 9, 189, "Output",ExpressionUUID->"12e1eff2-df2b-4844-b3f6-cc6f66e88353"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78714, 1519, 444, 13, 130, "Input",ExpressionUUID->"7b9e3a7a-7614-47a2-942b-457dfee8fbe9"],
Cell[79161, 1534, 996, 34, 233, "Output",ExpressionUUID->"95ec74dc-82af-460b-a03b-b0227ec6b6d8"]
}, Open  ]],
Cell[80172, 1571, 503, 14, 168, "Input",ExpressionUUID->"e9127e3f-f174-4450-87e3-aa5245f1d8c2"],
Cell[CellGroupData[{
Cell[80700, 1589, 1144, 36, 314, InheritFromParent,ExpressionUUID->"2c8f7d7a-22df-472c-b4f0-18ab76b1eceb"],
Cell[81847, 1627, 524, 17, 213, "Output",ExpressionUUID->"8252d40b-5403-4393-9b2c-ec839eb5679a"]
}, Open  ]]
}
]
*)

